Nexus5增量更新后SuperSU错误问题

软件
root
Nexus5增量更新后SuperSU错误问题
0

#1

问题描述: 增量更新导致SuperSU运行错误
当前版本:MK71.2-hammerhead-201708310402-NIGHTLY
复现步骤: 增量更新到最新版本


#2

#3

与魔趣本身无关问题 关闭